#menu {	list-style:none;	width:940px;	margin:0px auto 0px auto;	height:43px;	padding:0px 20px 0px 20px;	background:url(img/bg.png) left top repeat-x; 	font-size:14px; 
	font-family: 'NimbusSanNov';
	line-height:21px; *float: left;
}

.page-node-14 #menu{
    *float: none;
}

#menu li {	float:left; cursor: pointer;	display:block;	position:relative;	padding: 3px 13px 0px 13px;	margin-top:0px;	border:none;		border-left:solid 1px #0047a3;	border-right:solid 1px #012853;}

#menu li:hover, #menu li.hovering, .front #menu li.active:hover { background-color:#001232; background-image: none;
	
}

#menu li a {	font-family: 'NimbusSanNov'; padding:3px 5px;	font-size:14px;	color: #EEEEEE;	display:block;	outline:0;	text-decoration:none;}


#menu li ul li a{
    padding: 0 0 0 17px;
}


.dropdown_4columns ul li  a{
    width: 196px;
}

#menu li ul li ul{
    position: absolute;
    left: 214px;
    top: 0;
    background-color: #D9DFE5;
    display: none;
}



#menu li .drop {
	/*padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;*/
}
#menu li:hover .drop {
	/*background:url("img/drop.png") no-repeat right 7px;*/
}
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {	margin:0px auto;	float:left;	position:absolute;	left:-999em; /* Hides the drop down */	text-align:left;	padding:0px 5px 10px 0px;
	border-left:solid 1px #cacbcd;	border-right:solid 1px #cacbcd;	background:url(../images/dropdown-bg.png) left top repeat; margin-top:0px;	border-top:none; overflow: hidden;	 z-index:1;
}
.dropdown_1column {width: 140px; padding-right:0px !important;}
.dropdown_2columns { padding-bottom: 0 !important;
    padding-right: 0 !important;
    width: 147px; }
.dropdown_3columns {width: 962px;padding-bottom: 0 !important;
    padding-right: 0 !important;padding-left: 0 !important; }
.dropdown_4columns {width: 213px;padding-bottom: 0 !important;
    padding-right: 0 !important;padding-left: 0 !important;  overflow:visible; 
  
    }
.dropdown_5columns {width: 700px;padding-bottom: 0 !important;
    padding-right: 0 !important;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 

#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {left:-1px;top:auto;
}
.col_1, .col_3, .col_4, .col_5 {	display:inline;	float: left;	position: relative;	margin-left: 5px;	margin-right: 5px;}
.col_1 {width:130px;}
.col_3 {width:410px;}
.col_4 {width:550px;}
.col_5 {width:690px;}
#menu .menu_right {	float:right;	margin-right:0px;}
#menu li .align_right {}
#menu li .align_right_active {	left: -678px;}
 @-moz-document url-prefix() {
     #menu li .align_right_active {	left: -670px;}
 }
#menu li ul {	list-style:none;	padding:0;	margin:0 0 12px 0;}
#menu li ul li {font-size:12px;	line-height:24px; position:relative;	padding: 0 0px 0 0px;	margin:0; float:left; text-align:left;	width:119px;border-left:solid 1px #cecece; border-right: none;}
#menu li ul li:hover {	background:none;		margin:0;border-left:solid 1px #cecece;}
.abt-drop{ margin-top:10px; float:left; border:none; background:none; } 
.abt-drop li{ display:block; border:none; margin:0px; padding:0px; background:none; border-left:none !important;}
.abt-drop li a{ color:#002850 !important;font-size:12px !important; background:#fff; border:none; display:block; width:137px; height:20px; text-decoration:none; padding:3px 8px; }
.abt-drop li a:hover{ background:#d7dee6; }
.invt-drop{ margin-top:10px; float:left;  } 
.invt-drop{ margin-top:10px; float:left;  } 
.invt-drop li{ display:block; border:none; margin:0px; padding:0px;}

.invt-drop li a{ color:#002850 !important;font-size:12px !important; background:#fff; border:none; display:block; width:100%; height:20px; text-decoration:none; padding:3px 8px  }
.invt-drop li a:hover{ background:#d7dee6;padding:3px 0px  }

.dropdown_4columns ul li{
    width: 154px !important;
}

.dropdown_4columns ul li.last{
    border-right: none;
}

 #menu li.active { 	color:#fff;	background:#001232 url(../images/menu-hover-bg.png) left top repeat-x;  margin-top:-5px; padding-top:9px; border-left: medium none;
    border-right: medium none;	
}

.front #menu li.active { background:none;  margin-top: 0; padding-top: 3px;

}

.dropdown_4columns ul{margin-left:-1px !important;}
#menu li:hover .maina {	color:#0f345c;	background:#eee;	}

/*#menu li .maina {	font-family: 'NimbusSanNov'; padding:3px 5px;	font-size:14px;	color: #EEEEEE;	display:block;	outline:0;	text-decoration:none;}
*/
 #menu li .maina {	font-family: 'NimbusSanNov'; padding:5px 18px 5px 18px;	font-size:14px;	color: #EEEEEE;	display:block;	outline:0;	text-decoration:none;}

.drop-down-br{width: 100%; height: 7px; background:#002852; float: left;  position: absolute; bottom: 0px; left: -1px;  border-left: 1px solid #002852;}
 #megamenu-mlid-378{border-right:solid 1px #0047a3 !important;}
 .ins{ float:left; background:url(../images/mega-menu-topbg.jpg) left top repeat-x #fff; width:100%; padding-top:20px; border-bottom:solid 7px #002852; margin-left:0px;}


#menu li ul li ul li{
     background-color: #D9DFE5;
     overflow: hidden;
}

#menu li ul li ul li a{ color:#002850 !important;font-size:12px !important; background:#D9DFE5; border:none; display:block; width:100% !important; height:20px; text-decoration:none; padding:0px 8px  }
#menu li ul li ul li a:hover{ background:#B9C4CF  }


#menu li.has-submenu a{
    background-image: url('../images/menu-arrow.png');
    background-position: 95% 55%;
    background-repeat: no-repeat;
}

#menu li.has-submenu ul li a{
    background: none;
}